<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_gravity="center"
    android:id="@+id/root"
    android:gravity="center"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <com.ruffian.library.widget.RImageView
        android:id="@+id/img_category"
        android:layout_width="@dimen/dp_47"
        android:layout_height="@dimen/dp_47"

        app:is_circle="true"
        app:border_color="@color/white"
        android:scaleType="centerCrop"
        app:border_width="@dimen/dp_1"
      />

    <TextView
        android:id="@+id/tv_category"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_14"
        android:textStyle="bold"
        android:maxLines="1"
        android:ellipsize="end"
        android:maxEms="5"
        android:layout_marginTop="@dimen/dp_12"
        tools:text="低卡零食低卡零食"/>

</LinearLayout>